[DM-Edge UTUIDataProvider_MapInfo]
MapName=DM-Edge
FriendlyName=Edge
NumPlayers=2 to 4 players        Author: Scott "Cr4zy" Coxhead
PreviewImageMarkup=<Images:DM-Edge.Preview.EdgeVideo>
Description=There's no back story to a new arena, with no major tournament games ever being played here before, only a few matches while Liandri designed and modified it to perfection. So when you're done slaughtering your opponent, you can start writing its history.